package com.hongyegroup.cpt_pensonal.ui.activity

import android.content.Intent
import android.os.Bundle
import com.guadou.cs_cptservices.base.activity.YYBaseVDBActivity
import com.guadou.lib_baselib.base.vm.EmptyViewModel
import com.guadou.lib_baselib.bean.DataBindingConfig
import com.guadou.lib_baselib.utils.CommUtils
import com.hongyegroup.cpt_pensonal.R
import com.hongyegroup.cpt_pensonal.databinding.ActivityPensonalAppointmentSuccessBinding

/**
 * 个人用户 预约时间成功
 */
class PensonalAppointmentSuccessActivity : YYBaseVDBActivity<EmptyViewModel, ActivityPensonalAppointmentSuccessBinding>() {

    companion object {
        fun startInstance() {
            val context = CommUtils.getContext()
            val intent = Intent(context, PensonalAppointmentSuccessActivity::class.java)
            intent.addFlags(Intent.FLAG_ACTIVITY_NEW_TASK)
            context.startActivity(intent)
        }
    }

    override fun getDataBindingConfig(): DataBindingConfig {
        return DataBindingConfig(R.layout.activity_pensonal_appointment_success)
    }

    override fun startObserve() {

    }

    override fun init(savedInstanceState: Bundle?) {

    }


}